.hidden {
  display: none;
}
body {
  background-color: black;
  color: white;
  font-family: "trebuchet ms", verdana, helvetica, arial, sans-serif;
  font-size: small;
  margin: 0px;
  padding: 0px;
  text-align: center;
  /* background-color: #004D73; */
}
#container {
  background-color: #069; /* blue */
  color: inherit;
  width: 662px;
  /* border: 1px solid #000; */
  border-left: 3px solid #036;
  border-right: 3px solid #036;
  border-bottom: 3px solid #036;
  margin: 0px auto 20px auto;
  overflow: visible;
} 
h2, h3, h4 {
  margin: 0px;
  padding: 0px;
}
h1 {
  font-size: x-large;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 0px;
  text-align: center;
}
h2 {
  font-size: larger;
  text-transform: uppercase;
  padding-bottom: 3px;
}
/*
 * Safari 1.0 Beta didn't treat this as expected, so I had to
 * manually add the ':'s within every <h2>.
h2:after {
  content: ":";
}
*/

.previous-entries, .latest-entry {
  border: outset 4px black; /* Only Mozilla seems to understand 'outset' */
  padding: 5pt;
  margin-bottom: 20px;
}
.entry-title {
  width: 125px;
  float: left;
  vertical-align: top;
  text-transform: none;
  font-size: 100%;
}
.entry-body {
  width: 240px;
  float: right;
  vertical-align: top;
}
.entry-body>P:first-child {
  margin-top: 0px;
  padding-top: 0px;
}
.entry-body>P:last-child {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.entry-postinfo {
  clear: both;
  font-size: smaller;
  font-style: italic;
  text-align: right;
  padding-top: 10px;
  padding-bottom: 15px;
}

.entry {
  padding-top: 5px;
}

.resume-entry {
  padding-top: 5px;
  padding-bottom: 5px;
}

.entry + .entry {
  border-top: solid 1pt black;
}

.resume-entry + .resume-entry {
  border-top: solid 1pt black;
}

h3 {
  font-size: inherit;
  font-weight: bold;
}

h3.entry-header, h3.comments-header, h3.comments-add-header {
  background-color: #08C;
  color: inherit;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  margin-bottom: 10px;
  padding: 1px 0px 0px 5px;
}

h4 {
  font-size: inherit;
}

.comments-body {
  padding: 5px 5px 5px 20px;
}

.comments-body + .comments-posted {
  clear: both;
  border-top: 1px dotted #000;
  padding-top: 10px;
}

a {
  background-color: inherit;
  /* color: #ff9900; */
  /* color: #00FF00; */
  /* color: #c99; */
  color: #fc6;
  font-weight: bold;
}
a:hover {
  text-decoration: underline;
  color: #f90;
}
a img {
  border: 1px solid #ff9900;
}

a:hover img {
  border: 1px solid white;
}

p#menu {
  /* background-color: #cc6600; */
  /* background-color: #060; */
  /* background-color: #903; */
  /* background-color: #336; */
  background-color: #036;
  color: inherit;
  padding-bottom: 3px;
  padding-top: 3px;
  text-align: center;
  word-spacing: 2em; /* Safari 1.0 Beta seems to be ignoring this */
  margin: 0pt;
}
#menu a {
  background-color: inherit;
  color: #ffc;
  font-weight: bold;
}
#menu a:hover {
  background-color: inherit;
  color: #f90;
  text-decoration: underline;
}
#content {
  padding: 20px;
  text-align: left;
}
#column1 {
  width: 400px;
  float: left;
  border-right: 1px dotted #000;
  margin: 0px 20px 10px 0px;
  padding: 0px 20px 0px 0px;
}
.blogbody {
  margin-bottom: 10px;
  line-height: 120%;
}
.posted {
  margin-bottom: 10px;
  text-align: right;
}
.to-archives {
  text-align: center;
  font-style: italic;
  padding-top: 20px;
  padding-bottom: 0px;
  font-size: smaller;
}
.to-archives:before {
  content: "(";
}
.to-archives:after {
  content: ")";
}

#column2 {
  width: 180px;
  float: right;
  margin-bottom: 20px;
}
h3.menu2-title {
  border-bottom: 1px solid #000;
  margin-bottom: 3px;
  padding-bottom: 1px;
  font-weight: bold;
  font-size: 11px;
  text-transform: uppercase;
}
.menu2-content {
  margin-bottom: 15px;
  line-height: 110%;
}
.menu2-content ul {
  list-style: none;
  text-indent: -1em;
  margin-left: 1em;
  padding-left: 0pt;
  padding-top: 0px;
  margin-top: 0px;
}

#footer {
  clear: both;
  margin: 0px 20px;
  padding: 3px 0px 15px 0px;
  border-top: 1px solid #000;
  text-align: left;
}
